/* responsive.css */



@media screen and (max-width:949px){
	
* {box-sizing:border-box;max-width:100% !important;}
table {table-layout:fixed; width:100%;}
img { max-width:100% !important; height:auto;}
body {margin: 0px;padding: 0px;}
iframe { max-width:100% !important;}
object { max-width:100% !important;}

.row {
	width:calc(100% + 30px) !important;
}
.row {
	width:calc(100% + 30px) !important;
}

.kopa-sequence-slider > ul > li {
    background-size: contain !important;
	background-repeat:no-repeat !important;
}
div.owl-stage {
	max-width:100000% !important;
}
nav#main-nav {
    float: right;
    width: calc(100% - 180px);
    display: block;
    text-align: right;
}
#toggle-view-menu li .menu-panel ul li {
    text-align: left;
}
ul#toggle-view-menu {
    width: 250px;
    max-height: calc(100vh - 50px);
    overflow-y: auto !important;
}
div#kopa_widget_sequence_slider-2 > a {
    z-index: 99;
}
ul.slides {
    max-width: 100000% !important;
}






	
} /* /max-width:949px */


@media screen and (max-width:767px){
	
div.wrapper {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
}
header nav#main-nav {
    width: 100%;
}
header div#logo-image {
    position: absolute;
	z-index: 9999;
	margin-top: 15px;
}
td {
    display: block;
    width: 100% !important;
}
div.kopa-latest-post-widget ul li {
    width: 100%;
    clear: both;
    margin-bottom: 15px;
    margin-left: auto;
    margin-right: auto;
}
.home #main-content > .widget {
    margin-bottom: 10px;
}
div#kopa_widget_sequence_slider-2 {
    margin-bottom: 0 !important;
}
#header-top div.search-box {
    position: fixed;
    top: 40px;
    left: 0;
    width: 100%;
    z-index: 10000;
}
#header-top .top-box {
    width: 100%;
}
input.form-control {
    height: 35px !important;
}
textarea.form-control {
    height: 100px;
}
div.modal {
    overflow-y: auto;
    height: 100%;
    max-height: calc(100% - 40px);
}
.page-id-1562 .elements-box table > tbody > tr:nth-child(1) {
    display: none;
}
.page-id-1562 .elements-box table > tbody > tr {
    display: block;
    margin-bottom: 30px;
    border: solid 2px #999;
    padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	text-align:left;
}
.page-id-1562 .elements-box table > tbody > tr > td {
    padding-left: 10px;
}
/* ---- */
.page-id-1562 .elements-box table > tbody > tr > td:before {
    display: inline-block;
    margin-right: 15px;
	font-weight: 600;
    color: #333;
}
.page-id-1562 .elements-box table > tbody > tr > td:nth-child(2):before {
    content: "Warrenteed output%:";
}
.page-id-1562 .elements-box table > tbody > tr > td:nth-child(3):before {
    content: "Year:";
}
.page-id-1562 .elements-box table > tbody > tr > td:nth-child(4):before {
    content: "Generation:";
}
.page-id-1562 .elements-box table > tbody > tr > td:nth-child(5):before {
    content: "Cummulative:";
}
.page-id-1562 .elements-box table > tbody > tr > td:nth-child(6):before {
    content: "Levelised cost of electricity:";
}
.page-id-1562 .elements-box table > tbody > tr > td:nth-child(7):before {
    content: "Tariff projected:";
}
.page-id-1562 .elements-box table > tbody > tr > td:nth-child(8):before {
    content: "Savings Annual:";
}
.page-id-1562 .elements-box table > tbody > tr > td:nth-child(9):before {
    content: "Future value at 9%:";
}
/* ---- */
.page-id-1562 form span.span3 {
    margin-left: auto !important;
}
.page-id-1668 .kopa-intro-widget ul li {
    display: block;
    width: 100% !important;
    min-width: 100%;
}
.page-id-1668 .kopa_widget_text a {
    margin-left: auto !important;
}
.page-id-1668 form span.span3 {
    margin-left: auto !important;
}
.page-id-1668 form span.span3 > button {
    float: none;
    display: block;
    margin-left: auto;
    margin-right: auto;
    clear: both;
}
#toggle-view-menu li .menu-panel ul li a {
    display: inline-block;
    padding-top: 5px;
    padding-bottom: 5px;
}
.page form span.span3 {
    margin-left: auto !important;
}
.page-id-485 .kopa_widget_text > .entry-box {
    margin-left: auto !important;
}
#main-content div.kopa-contact-widget {
    margin-top: 40px;
    display: table;
    table-layout: fixed;
    width: 100%;
}
.page-id-1309 .span6 {
    width: 100% !important;
    min-width: 100%;
}






	
} /* /max-width:767px */

@media screen and (orientation:portrait) and (max-width:767px){
	
.elements-box > div > img {
    display: block;
    float: none;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    clear: both;
}
.elements-box > p > img {
    display: block;
    float: none;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    clear: both;
}
	

	
} /* (orientation:portrait) and (max-width:767px) */


/* ------------------------------------ slider settings ---------------------------------------- */

@media screen and (min-width:768px) and (max-width:949px){
	
div.sequence-slider {
    height: 300px;
}
	
} /* /(min-width:768px) and (max-width:949px) */

@media screen and (min-width:690px) and (max-width:767px){
	
div.sequence-slider {
    height: 250px;
}
	
} /* /(min-width:690px) and (max-width:767px) */

@media screen and (min-width:600px) and (max-width:689px){
	
div.sequence-slider {
    height: 220px;
}
	
} /* /(min-width:600px) and (max-width:689px) */

@media screen and (min-width:500px) and (max-width:599px){
	
div.sequence-slider {
    height: 190px;
}
	
} /* /(min-width:500px) and (max-width:599px) */

@media screen and (min-width:400px) and (max-width:499px){
	
div.sequence-slider {
    height: 150px;
}
	
} /* /(min-width:400px) and (max-width:499px) */

@media screen and (min-width:360px) and (max-width:399px){
	
div.sequence-slider {
    height: 130px;
}
	
} /* /(min-width:360px) and (max-width:399px) */

@media screen and (min-width:320px) and (max-width:359px){
	
div.sequence-slider {
    height: 110px;
}
	
} /* /(min-width:320px) and (max-width:359px) */

@media screen and (max-width:319px){
	
div.sequence-slider {
    height: 100px;
}
	
} /* /(max-width:319px) */

/* ------------------------------------------ end slider settings --------------------------------------------- */

